
/* ****************** 2칸 레이아웃  ****************** */

.layout_166871_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166871_ > div {}
.layout_166871_ > div:after {content:''; display:block; clear:both;}
.layout_166871_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166871_ > div > .container_1 {width:50%;}
.layout_166871_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_166871_ > div > .container_1 { width:100%; }
	.layout_166871_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_166871_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_166873_ {overflow:hidden;}
.html_166873_:after {content:''; display:block; clear:both;}

/* ****************** 상단 로그인  ****************** */

.gnb_166872_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_166872_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_166872_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_166872_ li:first-child:before {display:none;}
.gnb_166872_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_166872_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166771_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_166771_ > div {}
.layout_166771_ > div:after {content:''; display:block; clear:both;}
.layout_166771_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166771_ > div > .container_1 {width:25%;}
.layout_166771_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_166771_ > div > .container_1 { width:100%; }
	.layout_166771_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_166771_ {min-width:1300px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_166772_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_166772_ * {box-sizing:border-box;}
.logo_166772_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_166772_ h1 a {display:table-cell; height:110px; vertical-align:middle;}
.logo_166772_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_166772_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_166772_.use {display:block;}
.toggle_166772_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_166772_.on:before {color:#0256d0;}

.tel_166772_ {display:block; left:10px;}
.tel_166772_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_166772_ {left:45px;}
.toggleSearch_166772_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_166772_ {right:45px;}
.toggleGnb_166772_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_166772_ {right:10px;}
.toggleLnb_166772_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_166772_ {display:block;}

@media (min-width:1024px){
	.logo_166772_ {padding:0; border-bottom:none;}
	.toggle_166772_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_166772_ {padding:0; border-bottom:none;}
	.toggle_166772_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

@font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 400; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype'); } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 700; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype') } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 300; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype'); } .nanumbarungothic * { font-family: 'NanumBarunGothic', sans-serif; }
  
  

.lnb_146073_ {font-size:0; font-family: 'NanumBarunGothic',' nanumgothic','돋움'; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { font-family: 나눔고딕, nanumgothic, 돋움; display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움'; 
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-weight:700;font-size:19px; color:#0256d0;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_146073_ .dep2 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움';
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:110px; line-height:110px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:110px; line-height:110px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_173331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__166774_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__166774_ a {border:none}
	.pm-slide_wide__166774_ a img {border:none}
	.pm-slide_wide__166774_ .owl-item {z-index:1;}
	.pm-slide_wide__166774_ .item {position:relative}
	.pm-slide_wide__166774_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__166774_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__166774_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__166774_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__166774_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__166774_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__166774_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__166774_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__166774_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__166774_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__166774_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__166774_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__166774_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__166774_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__166774_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__166774_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 공백  ****************** */

.empty_line_173332_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173332_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173332_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_173334_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_173334_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173334_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_175378_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_175378_ > div {}
.layout_175378_ > div:after {content:''; display:block; clear:both;}
.layout_175378_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_175378_ > div > .container_1 {width:50%;}
.layout_175378_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_175378_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_173348_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173348_ * {box-sizing:border-box;}
.img_173348_ a {display:block; text-decoration:none;}
.img_173348_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_173349_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173349_ * {box-sizing:border-box;}
.img_173349_ a {display:block; text-decoration:none;}
.img_173349_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166775_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166775_ > div {margin-left:-10px;}
.layout_166775_ > div:after {content:''; display:block; clear:both;}
.layout_166775_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_166775_ > div > .container_1 {width:20%;}
.layout_166775_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_166775_ > div > .container_1 { width:100%; }
	.layout_166775_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_166775_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

  
.snb_166777_ h1 {background:url(/img_up/shop_pds/trd24/design/left/leftmu_img.png) repeat-y center 0;
    *height:30px; line-height:30px; margin:0; padding:30px 10px; 
  /*height:30px; line-height:30px; margin:0; padding:30px 10px; background:#63616a;*/
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:20px; color:#fff; font-weight:normal; text-align:center;
  
}
.snb_166777_ ul {margin:0; padding:0; list-style:none;}
.snb_166777_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_166777_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#8ab8c8 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_166777_ [role=toggle].on > a:before,
.snb_166777_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #8ab8c8 transparent;
}

.snb_166777_ .dep1 > li > div {display:none;}
.snb_166777_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:16px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;
}
.snb_166777_ .dep1 > li.on > a,
.snb_166777_ .dep1 > li.active > a,
  .snb_166777_ .dep1 > li:hover > a {background:#8ab8c8; color:#fff; border-radius:0px;}

.snb_166777_ .dep2 {padding:0px 0; background:#fff;}
.snb_166777_ .dep2 > li > a {padding:10px 10px; font-size:13px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_166777_ .dep2 > li.on > a, {}
.snb_166777_ .dep2 > li:hover > a {color:#8ab8c8;font-weight:bold; color:#0e42ba;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:10px 10px; border:1px solid #ddd; background:#eaecec;}
.sub_title_45218_ h1 {height:24px; line-height:24px; margin:0; padding:12px; font-size:24px; font-weight:normal; color:#000000; vertical-align:middle; }

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:20px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;padding-top:15px;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_166779_ {position:relative; padding:5px 10px;}
.sub_title_166779_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_166779_ {position:relative; padding:10px;}
	.sub_title_166779_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_166779_ {position:relative; padding:10px;}
	.sub_title_166779_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_166780_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_166780_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166781_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166781_ > div:after {content:''; display:block; clear:both;}
.layout_166781_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166781_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_166783_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166783_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166783_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_166782_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_166782_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_166782_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#e4e4e4; opacity:.5;}
.fnb_166782_ li:first-child:before {display:none;}
.fnb_166782_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#e4e4e4; text-decoration:none;}
.fnb_166782_ li a:hover {text-decoration:underline;}
.fnb_166782_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#e4e4e4}

/* ****************** 실선  ****************** */

.solid_line_166784_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_166784_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166785_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166785_ > div:after {content:''; display:block; clear:both;}
.layout_166785_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166785_ {min-width:1200px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_166786_ {padding:0 10px;}
.footer_info_166786_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_166786_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_166786_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_166786_ li:first-child {padding-left:0;}
.footer_info_166786_ li:first-child:before {display:none;}
.footer_info_166786_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_166787_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166787_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166787_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠(롤링웹반응형)  ****************** */

#fullpage__157571__ {display:none;}
#fullpage__157571__.edit_mode {display:table; width:100%;}
#fullpage__157571__.edit_mode p {display:table-cell; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
#fullpage__157571__.edit_mode div {display:table-cell; padding:20px; vertical-align:middle;}
#fullpage__157571__.edit_mode dl {margin:0; padding:10px;}
#fullpage__157571__.edit_mode dt {padding:10px 0; border-bottom:1px dotted #ccc; font-size:14px;}
#fullpage__157571__.edit_mode dd {margin:0; padding:10px; font-size:13px; line-height:1.6em;}

#fp-nav ul li a span {background:#d00000 !important;}
#fp-nav ul li .fp-tooltip {color:#d00000 !important;}

		body {/*opacity:0;*/-webkit-transition: all .3s ease; transition: all .3s ease;}
		body.load {opacity:1;}
				#fp_container__157571__ > .fp-section {background-size:cover !important;}
		#fp_container__157571__ > .fp-section:nth-child(1) {background:url(/img_up/shop_pds/trd24/farm/main011584505227.png);}
		#fp_container__157571__ > .fp-section:nth-child(2) {background:url();}
		#fp_container__157571__ > .fp-section:nth-child(3) {background:url();}
		#fp_container__157571__ > .fp-section:nth-child(4) {background:url();}
		#fp_container__157571__ > .fp-section:nth-child(5) {background:url();}
		#fp_container__157571__ > .fp-section:nth-child(6) {background:url();}
	